/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/

@media only screen and (max-width: 767px) {
	.responsive .logo a, .responsive .logo img {
		height:60px !important;
		max-height:60px !important;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
	.responsive .logo a, .responsive .logo img {
		height:60px !important;
		max-height:60px !important;
		padding-top: 6px;
	}
}

#header_meta .avia_wpml_language_switch {
	display: none;
}

.post-meta-infos, .news-time {
	display: none;
}

.slide-meta {
	display: none;
}

.grid-content {
	min-height: 68px;
}